/*
	Author:  	Chris Brickner
	Contact: 	cbrickner@pragmassist.com
	Website: 	https://www.pragmassist.com
	
	Version: 	1.0
	Copyright: 	(c) - 2020 pragmassist.com
	
	Icons from PixelMixer - http://pixel-mixer.com/basic_set/
*/

header {
	display: flex;
}
#movingLogo {
	display: block;
	background-color: black;
}
#movingLogo video {
	width: 100%;
}
#banner {
	background-size: 100% 100%;
}
#welcome {
	font-style: italic;
	text-align: center;
}
@-webkit-keyframes fade {
	from {opacity: .4}
	to {opacity: 1}
}
@keyframes fade {
	from {opacity: .4}
	to {opacity: 1}
}
@media screen and (max-width: 799px) {
	header {
		height: 200px;
	}
	#movingLogo {
		width: 200px;
		height: 200px;
	}
	#movingLogo video {
		padding: 20px 0;
	}
	#banner {
		display: block;
		height: 200px;
		width: 400px;
	}
	#welcome {
		font-size: 30px;
		margin: 7px 0;
	}
}
@media screen and (min-width: 800px) {
	header {
		height: 250px;
	}
	#movingLogo {
		width: 250px;
		height: 250px;
	}
	#movingLogo video {
		padding: 30px 0;
	}
	#banner {
		height: 250px;
		width: 550px;
	}
	#welcome {
		font-size: 42px;
		margin: 10px 0;
	}
}
@media screen and (min-width: 1000px) {
	header {
		height: 300px;
	}
	#movingLogo {
		width: 300px;
		height: 300px;
	}
	#movingLogo video {
		padding: 38px 0;
	}
	#banner {
		width: 700px;
		height: 300px;
	}
	#welcome {
		font-size: 55px;
		margin: 10px 0;
	}
}
@media screen and (min-width: 1200px) {
	header {
		height: 400px;
	}
	#movingLogo {
		width: 400px;
		height: 400px;
	}
	#movingLogo video {
		padding: 50px 0;
	}
	#banner {
		width: 800px;
		height: 400px;
	}
	#welcome {
		font-size: 55px;
		margin: 10px 0;
	}
}
